
.qr-scanner-dropdown{
    position: fixed;
    left: 50%;
    margin-left: -200px;
    z-index: 2000; 
    width: 400px; 
    padding: 10px;
    margin-top: 5px;  
    background-color: #ffffff;
    color: #2c3e50;
    text-align: left;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;    
} 
.qr-scanner-menu,
.qr-scanner{
    position: relative;
}

.qr-scanner-menu i, 
.qr-scanner-menu li{
    color: #2c3e50 !important;
}

.qr-scanner-menu li:hover{
    background-color: #CCCCCC;
}

.qr-scanner-menu .white{
    color: #FFFFFF !important;
}

.qr-scanner-dropdown .qr-scanner-line{
    position: absolute;
    width: 100%;
    z-index: 2000;
    border-top: 2px solid #FF0000;
    height: 51%;
    bottom: 0px;
    left: 0px;
}

.qr-scanner-dropdown video{
    width: 100%;
}